﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="TAXDS" targetNamespace="http://tempuri.org/TAXDS.xsd" xmlns:mstns="http://tempuri.org/TAXDS.xsd" xmlns="http://tempuri.org/TAXDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="TAXDS" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="TAXDS" msprop:Generator_UserDSName="TAXDS">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="tax_payable_tbl" msprop:Generator_TableClassName="tax_payable_tblDataTable" msprop:Generator_TableVarName="tabletax_payable_tbl" msprop:Generator_TablePropName="tax_payable_tbl" msprop:Generator_RowDeletingName="tax_payable_tblRowDeleting" msprop:Generator_RowChangingName="tax_payable_tblRowChanging" msprop:Generator_RowEvHandlerName="tax_payable_tblRowChangeEventHandler" msprop:Generator_RowDeletedName="tax_payable_tblRowDeleted" msprop:Generator_UserTableName="tax_payable_tbl" msprop:Generator_RowChangedName="tax_payable_tblRowChanged" msprop:Generator_RowEvArgName="tax_payable_tblRowChangeEvent" msprop:Generator_RowClassName="tax_payable_tblRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="project" msprop:Generator_ColumnVarNameInTable="columnproject" msprop:Generator_ColumnPropNameInRow="project" msprop:Generator_ColumnPropNameInTable="projectColumn" msprop:Generator_UserColumnName="project" type="xs:string" minOccurs="0" />
              <xs:element name="location" msprop:Generator_ColumnVarNameInTable="columnlocation" msprop:Generator_ColumnPropNameInRow="location" msprop:Generator_ColumnPropNameInTable="locationColumn" msprop:Generator_UserColumnName="location" type="xs:string" minOccurs="0" />
              <xs:element name="name" msprop:Generator_ColumnVarNameInTable="columnname" msprop:Generator_ColumnPropNameInRow="name" msprop:Generator_ColumnPropNameInTable="nameColumn" msprop:Generator_UserColumnName="name" type="xs:string" minOccurs="0" />
              <xs:element name="contact" msprop:Generator_ColumnVarNameInTable="columncontact" msprop:Generator_ColumnPropNameInRow="contact" msprop:Generator_ColumnPropNameInTable="contactColumn" msprop:Generator_UserColumnName="contact" type="xs:string" minOccurs="0" />
              <xs:element name="email" msprop:Generator_ColumnVarNameInTable="columnemail" msprop:Generator_ColumnPropNameInRow="email" msprop:Generator_ColumnPropNameInTable="emailColumn" msprop:Generator_UserColumnName="email" type="xs:string" minOccurs="0" />
              <xs:element name="NTN" msprop:Generator_ColumnVarNameInTable="columnNTN" msprop:Generator_ColumnPropNameInRow="NTN" msprop:Generator_ColumnPropNameInTable="NTNColumn" msprop:Generator_UserColumnName="NTN" type="xs:string" minOccurs="0" />
              <xs:element name="PRA" msprop:Generator_ColumnVarNameInTable="columnPRA" msprop:Generator_ColumnPropNameInRow="PRA" msprop:Generator_ColumnPropNameInTable="PRAColumn" msprop:Generator_UserColumnName="PRA" type="xs:string" minOccurs="0" />
              <xs:element name="address" msprop:Generator_ColumnVarNameInTable="columnaddress" msprop:Generator_ColumnPropNameInRow="address" msprop:Generator_ColumnPropNameInTable="addressColumn" msprop:Generator_UserColumnName="address" type="xs:string" minOccurs="0" />
              <xs:element name="description" msprop:Generator_ColumnVarNameInTable="columndescription" msprop:Generator_ColumnPropNameInRow="description" msprop:Generator_ColumnPropNameInTable="descriptionColumn" msprop:Generator_UserColumnName="description" type="xs:string" minOccurs="0" />
              <xs:element name="updated_at" msprop:Generator_ColumnVarNameInTable="columnupdated_at" msprop:Generator_ColumnPropNameInRow="updated_at" msprop:Generator_ColumnPropNameInTable="updated_atColumn" msprop:Generator_UserColumnName="updated_at" type="xs:string" minOccurs="0" />
              <xs:element name="rate" msprop:Generator_ColumnVarNameInTable="columnrate" msprop:Generator_ColumnPropNameInRow="rate" msprop:Generator_ColumnPropNameInTable="rateColumn" msprop:Generator_UserColumnName="rate" type="xs:string" minOccurs="0" />
              <xs:element name="quantity" msprop:Generator_ColumnVarNameInTable="columnquantity" msprop:Generator_ColumnPropNameInRow="quantity" msprop:Generator_ColumnPropNameInTable="quantityColumn" msprop:Generator_UserColumnName="quantity" type="xs:string" minOccurs="0" />
              <xs:element name="pgstRate" msprop:Generator_ColumnVarNameInTable="columnpgstRate" msprop:Generator_ColumnPropNameInRow="pgstRate" msprop:Generator_ColumnPropNameInTable="pgstRateColumn" msprop:Generator_UserColumnName="pgstRate" type="xs:string" minOccurs="0" />
              <xs:element name="Unit_Tax" msprop:Generator_ColumnVarNameInTable="columnUnit_Tax" msprop:Generator_ColumnPropNameInRow="Unit_Tax" msprop:Generator_ColumnPropNameInTable="Unit_TaxColumn" msprop:Generator_UserColumnName="Unit_Tax" type="xs:string" minOccurs="0" />
              <xs:element name="Tax" msprop:Generator_ColumnVarNameInTable="columnTax" msprop:Generator_ColumnPropNameInRow="Tax" msprop:Generator_ColumnPropNameInTable="TaxColumn" msprop:Generator_UserColumnName="Tax" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="tax_Deducted_tbl" msprop:Generator_TableClassName="tax_Deducted_tblDataTable" msprop:Generator_TableVarName="tabletax_Deducted_tbl" msprop:Generator_TablePropName="tax_Deducted_tbl" msprop:Generator_RowDeletingName="tax_Deducted_tblRowDeleting" msprop:Generator_RowChangingName="tax_Deducted_tblRowChanging" msprop:Generator_RowEvHandlerName="tax_Deducted_tblRowChangeEventHandler" msprop:Generator_RowDeletedName="tax_Deducted_tblRowDeleted" msprop:Generator_UserTableName="tax_Deducted_tbl" msprop:Generator_RowChangedName="tax_Deducted_tblRowChanged" msprop:Generator_RowEvArgName="tax_Deducted_tblRowChangeEvent" msprop:Generator_RowClassName="tax_Deducted_tblRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="project" msprop:Generator_ColumnVarNameInTable="columnproject" msprop:Generator_ColumnPropNameInRow="project" msprop:Generator_ColumnPropNameInTable="projectColumn" msprop:Generator_UserColumnName="project" type="xs:string" minOccurs="0" />
              <xs:element name="tax_deducted" msprop:Generator_ColumnVarNameInTable="columntax_deducted" msprop:Generator_ColumnPropNameInRow="tax_deducted" msprop:Generator_ColumnPropNameInTable="tax_deductedColumn" msprop:Generator_UserColumnName="tax_deducted" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>